{
  "carPaint": {
    "color": "#FF020277",
    "flakes": 0.777,
    "enabled": true
  },
  "licensePlate": {
    "style": "Europe",
    "paramCountry": "Great Britain",
    "paramPrefix": "ttr",
    "paramNumber": "121",
    "paramPostfix": "ea"
  }
}